export declare const ButtonContent: import("styled-components").StyledComponent<"span", any, {}, never>;
export declare const Wrapper: import("styled-components").StyledComponent<"span", any, {
    width?: 'small' | 'large';
}, never>;
export declare const ConfirmationPopup: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const ConfirmationText: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const ConfirmationHeader: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const ConfirmationImg: import("styled-components").StyledComponent<"img", any, {}, never>;
